@charset "shift_jis";
body {
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #303030;
}
#mainContainer {
	margin-top: 45px;
	margin-bottom: 60px;
	overflow: hidden;
}
@media print, screen and (min-width: 751px) {
	/* mainVisual
	------------------------------------------------------ */
	.mainVisual {
		width: 1200px;
		margin: 0 auto;
		text-align: center;
	}
	.mainVisual .mainVisualTitle {
		margin-top: 15px;
		font-size: 6rem;
		color: #45a2b0;
		font-weight: bold;
		line-height: 1.4;
	}
	.mainVisual .mainVisualText {
		margin-top: 10px;
		font-size: 2rem;
	}
	.mainVisual .mainVisualImage {
		margin-top: 40px;
	}
	.mainVisual .mainVisualBubbleWrap {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 20px;
	}
	.mainVisual .mainVisualBubbleWrap .mainVisualBubble:first-child {
		width: 271px;
		margin-right: 30px; 
	}
	.mainVisual .mainVisualBubbleWrap .mainVisualBubble:last-child {
		width: 305px;
		padding-left: 36px;
	}
	/* merit
	------------------------------------------------------ */
	.prepaid-meritWrap {
		margin-top: 40px;
	}
	.prepaid-meritWrap >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-meritWrap .prepaid-merit {
		margin-top: 70px;
		background-color: #fff;
	}
	.prepaid-meritWrap .prepaid-merit[data-overflow="right"] {
		margin-right: min(calc((100vw - 100%) / 2 * -1), 0px);
	}
	.prepaid-meritWrap .prepaid-merit[data-overflow="left"] {
		margin-left: min(calc((100vw - 100%) / 2 * -1), 0px);
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritInner {
		position: relative;
		width: 1200px;
		padding: 70px;
	}
	.prepaid-meritWrap .prepaid-merit[data-merit="01"] .prepaid-meritInner {
		padding-bottom: 0;
	}
	.prepaid-meritWrap .prepaid-merit[data-overflow="right"] .prepaid-meritInner {
		margin-right: auto;
	}
	.prepaid-meritWrap .prepaid-merit[data-overflow="left"] .prepaid-meritInner {
		margin-left: auto;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritInner >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritTitle {
		position: absolute;
		top: -38px;
		left: 7px;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritTitle + * {
		margin-top: 0 !important;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritText {
		margin-top: 55px;
		font-size: 2rem;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritLeadText {
		margin-top: 20px;
		font-size: 3.2rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritList {
		margin-top: 30px;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritList > li {
		position: relative;
		padding-left: 16px;
		font-size: 1.6rem;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritList > li + li {
		margin-top: 5px;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritLink {
		color: #45a2b0!important;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritImage {
		margin-top: 30px;
		text-align: center;
	}
	/* design
	------------------------------------------------------ */
	.prepaid-designWrap {
		margin-top: 40px;
	}
	.prepaid-designWrap >:first-child {
		margin-top: 0!important;
	}
	.prepaid-designWrap .prepaid-designSection {
		margin-top: 100px;
	}
	.prepaid-designWrap .prepaid-designSection >:first-child {
		margin-top: 0!important;
	}
	.prepaid-designWrap .prepaid-designHeading {
		margin-top: 60px;
		text-align: center;
	}
	.prepaid-designWrap .prepaid-designHeading >:first-child {
		margin-top: 0!important;
	}
	.prepaid-designWrap .prepaid-designHeading .designHeadingSub {
		margin-top: 20px;
	}
	.prepaid-designWrap .prepaid-designHeading .prepaid-designHeadingTitle {
		margin-top: 20px;
		font-size: 3.2rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.prepaid-designWrap .prepaid-designColumn {
		display: flex;
		flex-flow: row wrap;
		margin-top: 45px;
	}
	.prepaid-designWrap .prepaid-designColumn >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnItem {
		margin-top: 30px;
		padding: 40px 25px;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	}
	.prepaid-designWrap .prepaid-designColumn.contributions .prepaid-designColumnItem {
		background: linear-gradient(to bottom, #f2f9ed, #fff);
	}
	.prepaid-designWrap .prepaid-designColumn.anime .prepaid-designColumnItem {
		background: linear-gradient(to bottom, #fff9e5, #fff);
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnItem[data-col="1col"] {
		width: 100%;
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnItem[data-col="2col"] {
		width: calc(50% - 20px);
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnItem[data-col="2col"] + .prepaid-designColumnItem[data-col="2col"] {
		margin-left: 40px;
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnItem[data-col="2col"] + .prepaid-designColumnItem[data-col="2col"]:nth-child(2) {
		margin-top: 0!important;
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnItem[data-col="2col"] + .prepaid-designColumnItem[data-col="2col"]:nth-child(2) {
		margin-top: 0!important;
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnTitle {
		margin-top: 25px;
		font-size: 2.4rem;
		font-weight: bold;
	}
	.prepaid-designWrap .prepaid-designMedia {
		margin-top: 40px;
	}
	.prepaid-designWrap .prepaid-designMedia[data-media="col"] {
		display: flex;
	}
	.prepaid-designWrap .prepaid-designMedia[data-media="col"] .prepaid-designMediaHead {
		flex-shrink: 0;
		width: 280px;
		margin-right: 50px;
	}
	.prepaid-designWrap .prepaid-designMedia[data-media="row"] .prepaid-designMediaHead {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 178px;
	}
	.prepaid-designWrap .prepaid-designMedia[data-media="col"] .prepaid-designMediaBody {
		margin-top: 20px;
	}
	.prepaid-designWrap .prepaid-designMedia[data-media="row"] .prepaid-designMediaBody {
		margin-top: 35px;
	}
	.prepaid-designWrap .prepaid-designMedia .prepaid-designMediaBody >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-designWrap .prepaid-designMedia .prepaid-designMediaText {
		margin-top: 10px;
		font-size: 1.8rem;
	}
	.prepaid-designWrap .prepaid-designText {
		margin-top: 45px;
		font-size: 1.4rem;
	}
	.prepaid-designWrap .prepaid-designImage01 {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 177px;
		margin: 65px 0 20px;
	}
	.prepaid-designWrap .prepaid-designImage02 {
		text-align: center;
		margin-top: 45px;
	}
	/* step
	------------------------------------------------------ */
	.prepaid-stepWrap {
		margin-top: 40px;
	}
	.prepaid-stepSection + .prepaid-stepWrap {
		margin-top: 90px;
	}
	.prepaid-stepWrap >:first-child {
		margin-top: 0!important;
	}
	.prepaid-stepWrap .prepaid-stepSection {
		margin-top: 100px;
	}
	.prepaid-stepWrap .prepaid-stepSection >:first-child {
		margin-top: 0!important;
	}
	.prepaid-stepWrap .prepaid-stepSection02 {
		position: relative;
		left: 50%;
		width: 1920px;
		margin-top: 125px;
		background-color: #e9eff2;
		transform: translateX(-50%);
	}
	.prepaid-stepWrap .prepaid-stepSection02 .prepaid-stepSection02Inner {
		width: 1200px;
		margin: 0 auto;
		padding: 70px 0 60px;
	}
	.prepaid-stepWrap .prepaid-stepSection02 .prepaid-stepSection02Inner >:first-child {
		margin-top: 0!important;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 {
		margin-top: 30px;
		text-align: center;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 .prepaid-stepHeading01Inner {
		display: inline-block;
		position: relative;
		padding: 44px 0 54px;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 .prepaid-stepHeading01Title {
		padding: 0 87px;
		border-bottom: 1px solid #008191;
		font-size: 2.8rem;
		font-weight: bold;
		line-height: 1.2;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 .prepaid-stepHeading01Title .large {
		font-size: 4rem;
		color: #008191;
		line-height: 1;
		vertical-align: text-top;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 .prepaid-stepHeading01Image {
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -70.5px;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 {
		margin-top: 30px;
		text-align: center;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 .prepaid-stepHeading02Inner {
		display: inline-block;
		position: relative;
		padding: 44px 0 54px;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 .prepaid-stepHeading02Title {
		padding: 0 150px;
		border-bottom: 1px solid #008191;
		font-size: 2.8rem;
		font-weight: bold;
		line-height: 1.2;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 .prepaid-stepHeading02Title .large {
		font-size: 4rem;
		color: #008191;
		line-height: 1;
		vertical-align: text-top;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 .prepaid-stepHeading02Image {
		position: absolute;
		top: 50%;
		left: 30px;
		margin-top: -70.5px;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 {
		margin-top: 30px;
		text-align: center;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 .prepaid-stepHeading03Inner {
		display: inline-block;
		position: relative;
		padding: 44px 0 54px;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 .prepaid-stepHeading03Title {
		padding: 0 75px;
		border-bottom: 1px solid #008191;
		font-size: 2.8rem;
		font-weight: bold;
		line-height: 1.2;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 .prepaid-stepHeading03Title .large {
		font-size: 4rem;
		color: #008191;
		line-height: 1;
		vertical-align: text-top;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 .prepaid-stepHeading03Image {
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -71px;
		margin-right: -64px;
	}
	.prepaid-stepWrap .prepaid-stepColumn {
		display: flex;
		flex-flow: row wrap;
		margin-top: 50px;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnItem {
		position: relative;
		width: calc(100% / 3 - 80px / 3);
		margin-right: 40px;
		padding: 35px 15px 30px;
		background-color: #e9eff2;
		margin-top: 30px;
	}
	.prepaid-stepWrap .prepaid-stepColumn.white .prepaid-stepColumnItem {
		background-color: #fff;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnItem::before {
		content: '';
		position: absolute;
		top: 50%;
		right: -28px;
		width: 0;
		height: 0;
		margin-top: -6px;
		border-left: 13px solid #008191;
		border-top: 11px solid transparent;
		border-bottom: 11px solid transparent;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnItem:nth-child(3n) {
		margin-right: 0;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnItem:nth-child(3n)::before {
		display: none;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnItem:nth-child(-n+3) {
		margin-top: 0;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnTitle {
		position: absolute;
		top: -23px;
		left: 13px;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnText {
		font-size: 1.6rem;
		line-height: 2;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnText .lead {
		color: #008191;
		font-weight: bold;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnImage {
		margin-top: 20px;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnImage02 {
		margin-top: 20px;
	}
	.prepaid-stepLeadTextWrap {
		position: relative;
		margin-top: 40px;
		text-align: center;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadText {
		display: inline-block;
		background:linear-gradient(transparent 70%, #fff 70%, #fff 85%, transparent 85%);
		text-align: center;
		font-size: 4rem;
		color: #45a2b0;
		font-weight: bold;
		line-height: 1.4;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble {
		position: absolute;
		top: -95px;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble[data-position="right"] {
		right: 20%;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble[data-position="left"] {
		left: 24%;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble .prepaid-stepLeadTextBubbleInner {
		position: relative;
		padding: 19px 34px;
		border-radius: 20px;
		border: 1px solid #45a2b0;
		background-color: #fff;
		font-size: 2rem;
		color: #008191;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble .prepaid-stepLeadTextBubbleInner::before {
		content: '';
		position: absolute;
		bottom: -14px;
		width: 32px;
		height: 14px;
		background: url("/prepaid/img-files/rnw/index_im14.png") no-repeat;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble[data-position="right"] .prepaid-stepLeadTextBubbleInner::before {
		left: 30px;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble[data-position="left"] .prepaid-stepLeadTextBubbleInner::before {
		right: 30px;
		transform: scale(-1,1);
	}
	/* confirmation
	------------------------------------------------------ */
	.prepaid-confirmationWrap {
		margin-top: 40px;
		margin-bottom: 50px;
	}
	.prepaid-confirmationWrap >:first-child {
		margin-top: 0!important;
	}
	.prepaid-confirmationWrap .prepaid-confirmationColumn {
		display: flex;
		flex-flow: row wrap;
		margin-top: 30px;
	}
	.prepaid-confirmationWrap .prepaid-confirmationColumn .prepaid-confirmationColumnItem {
		width: calc(100% / 3 - 60px / 3);
		margin-top: 30px;
		margin-left: 30px;
		padding: 20px;
		background-color: #e4f1f4;
	}
	.prepaid-confirmationWrap .prepaid-confirmationColumn .prepaid-confirmationColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-confirmationWrap .prepaid-confirmationColumn .prepaid-confirmationColumnItem:nth-child(-n+3) {
		margin-top: 0;
	}
	.prepaid-confirmationWrap .prepaid-confirmationColumn .prepaid-confirmationColumnItem:nth-child(3n+1) {
		margin-left: 0;
	}
	.prepaid-confirmationWrap .prepaid-confirmationTitle {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 20px;
		text-align: center;
		font-size: 2.6rem;
		color: #45a2b0;
		font-weight: bold;
		line-height: 1.4;
	}
	.prepaid-confirmationWrap .prepaid-confirmationText {
		margin-top: 20px;
		font-size: 1.8rem;
	}
	.prepaid-confirmationWrap .prepaid-confirmationImage {
		margin-top: 25px;
		text-align: center;
	}
	.prepaid-confirmationWrap .prepaid-confirmationHeading01 {
		margin-top: 30px;
		text-align: center;
	}
	.prepaid-confirmationWrap .prepaid-confirmationHeading01Inner {
		display: inline-block;
		position: relative;
		padding: 44px 0 54px;
	}
	.prepaid-confirmationWrap .prepaid-confirmationHeading01Title {
		padding: 0 87px;
		border-bottom: 1px solid #008191;
		font-size: 2.8rem;
		font-weight: bold;
		line-height: 1.2;
	}
	
	/* module
	------------------------------------------------------ */
	/* section */
	.prepaid-section {
		margin-top: 70px;
	}
	.prepaid-section .prepaid-sectionInner >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-section.blue {
		position: relative;
		left: 50%;
		width: 1920px;
		background-color: #e1f0f2;
		transform: translateX(-50%);
	}
	.prepaid-section.blue + .prepaid-section {
		margin-top: 0 !important;
	}
	.prepaid-section.blue .prepaid-sectionInner {
		width: 1200px;
		margin: 0 auto;
	}
	.prepaid-section02 {
		margin-top: 40px;
	}
	.prepaid-section02 .prepaid-section02Inner >:first-child {
		margin-top: 0 !important;
	}
	/* content */
	.prepaid-content {
		position: relative;
		background-color: #fff;
		margin-top: 40px;
		padding: 40px 0 20px;
	}
	.prepaid-content >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-content.transparent {
		margin-top: 0;
		padding-bottom: 100px;
		background-color: transparent;
	}
	.prepaid-content02 {
		margin-top: 70px;
	}
	.prepaid-content02 >:first-child {
		margin-top: 0!important;
	}
	/* heading */
	.prepaid-heading02 {
		position: relative;
		left: 50%;
		width: 1920px;
		min-height: 300px;
		margin-top: 40px;
		margin-bottom: -170px;
		background: url("/prepaid/img-files/rnw/index_bg01.jpg") repeat;
		transform: translateX(-50%);
	}
	.prepaid-heading02 .prepaid-heading02Inner {
		width: 1200px;
		margin: 0 auto;
		padding: 60px 0 192px;
	}
	.prepaid-heading02 .prepaid-heading02Title {
		text-align: center;
		font-size: 3.2rem;
		color: #fff;
		font-weight: bold;
	}
	.prepaid-heading02-02 {
		position: relative;
		left: 50%;
		width: 1920px;
		min-height: 150px;
		margin-top: 40px;
		background: url("/prepaid/img-files/rnw/index_bg02.jpg") repeat;
		transform: translateX(-50%);
	}
	.prepaid-heading02-02 .prepaid-heading02Inner {
		width: 1200px;
		margin: 0 auto;
		padding: 51px 0;
	}
	.prepaid-heading02-02 .prepaid-heading02Title {
		text-align: center;
		font-size: 3.2rem;
		color: #fff;
		font-weight: bold;
	}
	/* nav */
	.prepaid-navList {
		display: flex;
		margin-top: 40px;
	}
	.prepaid-navList > li {
		width: calc(100% / 5 - 80px / 5);
		min-height: 80px;
		margin-left: 20px;
	}
	.prepaid-navList > li:first-child {
		margin-left: 0;
	}
	.prepaid-navList > li a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		height: 100%;
		padding: 20px 10px 30px;
		background-color: #fff;
		border-radius: 10px;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
		text-align: center;
		font-size: 1.8rem;
		color: #303030;
		text-decoration: none;
		transition: 0.3s all ease-out;
	}
	.prepaid-navList > li a::before {
		content: '';
		position: absolute;
		bottom: 10px;
		right: 0;
		left: 0;
		width: 18px;
		height: 10px;
		margin: auto;
		background: url("/prepaid/img-files/rnw/index_ic01.png") no-repeat;
	}
	.prepaid-navList > li a:hover {
		transform: translateY(5px);
	}
	/* button */
	.prepaid-button01 {
		text-align: center;
		margin-top: 90px;
	}
	.prepaid-button01 a {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		min-width: 800px;
		min-height: 100px;
		padding: 10px 60px;
		background-color: #d0372c;
		border-radius: 10px;
		font-size: 3.2rem;
		color: #fff;
		text-decoration: none;
		transition: 0.3s all ease-out;
	}
	.prepaid-button01 a:hover {
		opacity: 0.7;
	}
	.prepaid-button01 a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 13px;
		height: 22px;
		margin-top: -11px;
		background: url("/prepaid/img-files/rnw/index_ic02.png") no-repeat;
	}
	.prepaid-button01 a .small {
		font-size: 2rem;
	}
	.prepaid-button02 {
		text-align: center;
		margin-top: 40px;
	}
	.prepaid-button02 a {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		min-width: 600px;
		min-height: 60px;
		padding: 10px 50px;
		background-color: #45a2b0;
		border-radius: 10px;
		font-size: 2.2rem;
		color: #fff;
		text-decoration: none;
		transition: 0.3s all ease-out;
	}
	.prepaid-button02 a:hover {
		opacity: 0.7;
	}
	.prepaid-button02 a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 13px;
		height: 22px;
		margin-top: -11px;
		background: url("/prepaid/img-files/rnw/index_ic02.png") no-repeat;
	}
	.prepaid-button03 {
		text-align: center;
		margin-top: 90px;
	}
	.prepaid-button03 a {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		min-width: 800px;
		min-height: 100px;
		padding: 10px 60px;
		background-color: #c1875f;
		border-radius: 10px;
		font-size: 3.2rem;
		color: #fff;
		text-decoration: none;
		transition: 0.3s all ease-out;
	}
	.prepaid-button03 a:hover {
		opacity: 0.7;
	}
	.prepaid-button03 a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 13px;
		height: 22px;
		margin-top: -11px;
		background: url("/prepaid/img-files/rnw/index_ic02.png") no-repeat;
	}
	.prepaid-button03 a .small {
		font-size: 2rem;
	}
	/* list */
	.prepaid-list {
		margin-top: 30px;
	}
	.prepaid-list > li {
		position: relative;
		padding-left: 14px;
		font-size: 1.4rem;
	}
	.prepaid-list > li + li {
		margin-top: 5px;
	}
	.prepaid-list > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.prepaid-list02 {
		margin-top: 30px;
	}
	.prepaid-list02 > li {
		position: relative;
		padding-left: 14px;
		font-size: 1.4rem;
	}
	.prepaid-list02 > li + li {
		margin-top: 5px;
	}
	.prepaid-list02 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* banner */
	.prepaid-banner {
		margin-top: 50px;
		text-align: center;
	}
	.prepaid-banner a {
		transition: 0.3s all ease-out;
	}
	.prepaid-banner a:hover {
		opacity: 0.7;
	}
	/* note */
	.prepaid-noteBox {
		margin-top: 20px;
		padding: 20px;
		border: 1px solid #dc322c;
	}
	.prepaid-noteBox >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-noteBox .prepaid-noteBoxText {
		margin-top: 10px;
		text-align: center;
		font-size: 1.8rem;
		color: #dc322c;
	}
	/* text */
	.prepaid-text {
		margin-top: 40px;
		text-align: center;
		font-size: 1.8rem;
	}
	.prepaid-text .small {
		font-size: 1.4rem;
	}
	.prepaid-text + [class^="prepaid-button"] {
		margin-top: 45px;
	}
	.prepaid-leadText {
		margin-top: 45px;
		text-align: center;
		font-size: 3.4rem;
		color: #dc322c;
		font-weight: bold;
		line-height: 1.4;
	}
	/* link */
	.prepaid-link {
		color: #008191!important;
	}
	/* border */
	.prepaid-border {
		display: block;
		margin: 45px 0;
		border-color: #cdcdcd;
	}
	/* image */
	.prepaid-image {
		margin-top: 30px;
		text-align: center;
	}
	/* override
	------------------------------------------------------ */
	.prepaid-content02 .heading03:before {
		background-color: #45a2b0;
	}
	.prepaid-content02 .heading04:before {
		background-color: #45a2b0;
	}
}

@media print, screen and (max-width: 750px) {
	#mainContainer {
		margin-top: 22px;
		margin-bottom: 20px;
		overflow: hidden;
	}
	/* mainVisual
	------------------------------------------------------ */
	.mainVisual {
		width: 100%;
		max-width: 375px;
		margin: 0 auto;
		padding: 0 10px;
		text-align: center;
	}
	.mainVisual .mainVisualTitle {
		margin-top: 15px;
		font-size: 3.5rem;
		color: #45a2b0;
		font-weight: bold;
		line-height: 1.2;
	}
	.mainVisual .mainVisualText {
		margin-top: 20px;
		font-size: 1.5rem;
	}
	.mainVisual .mainVisualImage {
		margin: 20px 17px 0;
	}
	.mainVisual .mainVisualBubbleWrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 20px;
	}
	.mainVisual .mainVisualBubbleWrap .mainVisualBubble {
		width: calc(50% - 23px / 2);
	}
	.mainVisual .mainVisualBubbleWrap .mainVisualBubble:first-child {
		margin-right: 23px; 
	}
	/* merit
	------------------------------------------------------ */
	.prepaid-meritWrap {
		margin-top: 20px;
	}
	.prepaid-meritWrap >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-meritWrap .prepaid-merit {
		margin-top: 37px;
		background-color: #fff;
	}
	.prepaid-meritWrap .prepaid-merit[data-overflow="right"] {
		margin-right: -10px;
		padding-right: 10px;
	}
	.prepaid-meritWrap .prepaid-merit[data-overflow="left"] {
		margin-left: -10px;
		padding-left: 10px;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritInner {
		position: relative;
		width: 100%;
		padding: 30px 10px;
	}
	.prepaid-meritWrap .prepaid-merit[data-merit="01"] .prepaid-meritInner {
		padding-bottom: 0;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritInner >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritTitle {
		position: absolute;
		top: -19px;
		left: 5px;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritTitle img {
		width: auto;
		height: 25px;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritTitle + * {
		margin-top: 0 !important;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritText {
		margin-top: 35px;
		font-size: 1.4rem;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritLeadText {
		margin-top: 15px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritList {
		margin-top: 25px;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritList > li {
		position: relative;
		padding-left: 11px;
		font-size: 1.1rem;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritList > li + li {
		margin-top: 2px;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritLink {
		color: #45a2b0!important;
	}
	.prepaid-meritWrap .prepaid-merit .prepaid-meritImage {
		margin-top: 20px;
		text-align: center;
	}
	/* design
	------------------------------------------------------ */
	.prepaid-designWrap {
		margin-top: 20px;
	}
	.prepaid-designWrap >:first-child {
		margin-top: 0!important;
	}
	.prepaid-designWrap .prepaid-designSection {
		margin-top: 40px;
	}
	.prepaid-designWrap .prepaid-designSection >:first-child {
		margin-top: 0!important;
	}
	.prepaid-designWrap .prepaid-designHeading {
		margin-top: 30px;
		text-align: center;
	}
	.prepaid-designWrap .prepaid-designHeading >:first-child {
		margin-top: 0!important;
	}
	.prepaid-designWrap .prepaid-designHeading .designHeadingSub {
		margin-top: 10px;
	}
	.prepaid-designWrap .prepaid-designHeading .prepaid-designHeadingTitle {
		margin-top: 10px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.prepaid-designWrap .prepaid-designColumn {
		margin-top: 30px;
	}
	.prepaid-designWrap .prepaid-designColumn >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnItem {
		margin-top: 15px;
		padding: 25px 10px;
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	}
	.prepaid-designWrap .prepaid-designColumn.contributions .prepaid-designColumnItem {
		background: linear-gradient(to bottom, #f2f9ed, #fff);
	}
	.prepaid-designWrap .prepaid-designColumn.anime .prepaid-designColumnItem {
		background: linear-gradient(to bottom, #fff9e5, #fff);
	}
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnItem >:first-child {
		margin-top: 0 !important;
	} 
	.prepaid-designWrap .prepaid-designColumn .prepaid-designColumnTitle {
		margin-top: 15px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.prepaid-designWrap .prepaid-designMedia {
		margin-top: 15px;
	}
	.prepaid-designWrap .prepaid-designMedia .prepaid-designMediaBody {
		margin-top: 10px;
	}
	.prepaid-designWrap .prepaid-designMedia .prepaid-designMediaBody >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-designWrap .prepaid-designMedia .prepaid-designMediaText {
		margin-top: 5px;
		font-size: 1.3rem;
	}
	.prepaid-designWrap .prepaid-designMedia .prepaid-designMediaImage {
		text-align: center;
	}
	.prepaid-designWrap .prepaid-designMedia .prepaid-designMediaImage img {
		width: auto;
		height: 25vw;
	}
	.prepaid-designWrap .prepaid-designText {
		margin-top: 15px;
		font-size: 1.1rem;
	}
	.prepaid-designWrap .prepaid-designImage01 {
		margin-top: 25px;
		text-align: center;
	}
	.prepaid-designWrap .prepaid-designImage01 img {
		width: auto;
		height: 25vw;
	}
	.prepaid-designWrap .prepaid-designImage02 {
		margin-top: 25px;
		text-align: center;
	}
	/* step
	------------------------------------------------------ */
	.prepaid-stepWrap {
		margin-top: 20px;
	}
	.prepaid-stepWrap >:first-child {
		margin-top: 0!important;
	}
	.prepaid-stepWrap .prepaid-stepSection {
		margin-top: 50px;
	}
	.prepaid-stepWrap .prepaid-stepSection >:first-child {
		margin-top: 0!important;
	}
	.prepaid-stepWrap .prepaid-stepSection02 {
		position: relative;
		width: 100vw;
		margin-top: 50px;
		margin-left: -10px;
		background-color: #e9eff2;
	}
	.prepaid-stepWrap .prepaid-stepSection02 .prepaid-stepSection02Inner {
		width: 100%;
		margin: 0 auto;
		padding: 45px 10px 50px;
	}
	.prepaid-stepWrap .prepaid-stepSection02 .prepaid-stepSection02Inner >:first-child {
		margin-top: 0!important;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 {
		margin-top: 30px;
		padding: 0 20px;
		text-align: center;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 .prepaid-stepHeading01Inner {
		position: relative;
		padding: 25px 0 30px;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 .prepaid-stepHeading01Title {
		padding: 0 50px;
		border-bottom: 1px solid #008191;
		font-size: 1.9rem;
		font-weight: bold;
		line-height: 1.2;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 .prepaid-stepHeading01Title .large {
		font-size: 2.7rem;
		color: #008191;
		line-height: 1;
		vertical-align: text-top;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 .prepaid-stepHeading01Image {
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -50px;
	}
	.prepaid-stepWrap .prepaid-stepHeading01 .prepaid-stepHeading01Image img {
		width: 62px;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 {
		margin-top: 20px;
		padding: 0 20px;
		text-align: center;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 .prepaid-stepHeading02Inner {
		position: relative;
		padding: 0 0 58px;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 .prepaid-stepHeading02Title {
		padding-left: 76px;
		border-bottom: 1px solid #008191;
		font-size: 1.9rem;
		font-weight: bold;
		line-height: 1.2;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 .prepaid-stepHeading02Title .large {
		font-size: 2.7rem;
		color: #008191;
		line-height: 1;
		vertical-align: text-top;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 .prepaid-stepHeading02Image {
		position: absolute;
		top: 50%;
		left: 5px;
		margin-top: -54.5px;
	}
	.prepaid-stepWrap .prepaid-stepHeading02 .prepaid-stepHeading02Image img {
		width: 70px;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 {
		margin-top: 30px;
		padding: 0 20px;
		text-align: center;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 .prepaid-stepHeading03Inner {
		position: relative;
		padding: 25px 0 30px;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 .prepaid-stepHeading03Title {
		padding: 0 46px;
		border-bottom: 1px solid #008191;
		font-size: 1.9rem;
		font-weight: bold;
		line-height: 1.2;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 .prepaid-stepHeading03Title .large {
		font-size: 2.7rem;
		color: #008191;
		line-height: 1;
		vertical-align: text-top;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 .prepaid-stepHeading03Image {
		position: absolute;
		top: 24%;
		right: -17px;
		margin-top: 0;
	}
	.prepaid-stepWrap .prepaid-stepHeading03 .prepaid-stepHeading03Image img {
		width: 62px;
	}
	.prepaid-stepWrap .prepaid-stepColumn {
		margin-top: 20px;
	}
	.prepaid-stepWrap .prepaid-stepColumn >:first-child {
		margin-top: 0!important;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnItem {
		position: relative;
		padding: 25px 5px 20px;
		background-color: #e9eff2;
		margin-top: 30px;
	}
	.prepaid-stepWrap .prepaid-stepColumn.white .prepaid-stepColumnItem {
		background-color: #fff;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnItem::before {
		content: '';
		position: absolute;
		bottom: -23px;
		right: 0;
		left: 0;
		width: 0;
		height: 0;
		margin: auto;
		border-top: 16px solid #008191;
		border-left: 15px solid transparent;
		border-right: 15px solid transparent;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnItem:last-child::before {
		display: none;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnTitle {
		position: absolute;
		top: -15px;
		left: 5px;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnTitle img {
		width: 107px;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnText {
		font-size: 1.3rem;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnText .lead {
		color: #008191;
		font-weight: bold;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnImage {
		margin-top: 20px;
	}
	.prepaid-stepWrap .prepaid-stepColumn .prepaid-stepColumnImage02 {
		margin-top: 20px;
		margin-right: 68px;
		margin-left: 68px;
	}
	.prepaid-stepLeadTextWrap {
		position: relative;
		margin-top: 20px;
		text-align: center;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadText {
		display: inline-block;
		background:linear-gradient(transparent 65%, #fff 65%, #fff 85%, transparent 85%);
		text-align: center;
		font-size: 2rem;
		color: #45a2b0;
		font-weight: bold;
		line-height: 1.4;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble {
		position: absolute;
		top: -60px;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble[data-position="right"] {
		right: max(calc((100% - 360px) / 2),0px);
		padding-left: 130px;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble[data-position="left"] {
		left: max(calc((100% - 360px) / 2),0px);
		padding-right: 196px;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble .prepaid-stepLeadTextBubbleInner {
		position: relative;
		padding: min(3vw, 10px) min(4vw, 12px);
		border-radius: 10px;
		border: 1px solid #45a2b0;
		background-color: #fff;
		font-size: min(4vw, 1.3rem);
		color: #008191;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble .prepaid-stepLeadTextBubbleInner::before {
		content: '';
		position: absolute;
		bottom: -9px;
		width: 20px;
		height: 9px;
		background: url("/prepaid/img-files/rnw/index_im14.png") no-repeat 0 0 / contain;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble[data-position="right"] .prepaid-stepLeadTextBubbleInner::before {
		left: 70px;
	}
	.prepaid-stepLeadTextWrap .prepaid-stepLeadTextBubble[data-position="left"] .prepaid-stepLeadTextBubbleInner::before {
		right: 20px;
		transform: scale(-1,1);
	}
	/* confirmation
	------------------------------------------------------ */
	.prepaid-confirmationWrap {
		margin-top: 20px;
		margin-bottom: 25px;
	}
	.prepaid-confirmationWrap >:first-child {
		margin-top: 0!important;
	}
	.prepaid-confirmationWrap .prepaid-confirmationColumn {
		margin-top: 20px;
	}
	.prepaid-confirmationWrap .prepaid-confirmationColumn .prepaid-confirmationColumnItem {
		margin-top: 25px;
		padding: 20px 10px;
		background-color: #e4f1f4;
	}
	.prepaid-confirmationWrap .prepaid-confirmationColumn .prepaid-confirmationColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-confirmationWrap .prepaid-confirmationTitle {
		margin-top: 20px;
		text-align: center;
		font-size: 1.8rem;
		color: #45a2b0;
		font-weight: bold;
		line-height: 1.4;
	}
	.prepaid-confirmationWrap .prepaid-confirmationText {
		margin-top: 20px;
		font-size: 1.3rem;
	}
	.prepaid-confirmationWrap .prepaid-confirmationImage {
		margin: 15px 18.7% 0;
		text-align: center;
	}
	.prepaid-confirmationWrap .prepaid-confirmationHeading01 {
		padding: 0 20px;
		text-align: center;
	}
	.prepaid-confirmationWrap .prepaid-confirmationHeading01Inner {
		position: relative;
		padding: 25px 0 30px;
	}
	.prepaid-confirmationWrap .prepaid-confirmationHeading01Title {
		padding: 0 46px;
		border-bottom: 1px solid #008191;
		font-size: 1.9rem;
		font-weight: bold;
		line-height: 1.2;
	}
	/* module
	------------------------------------------------------ */
	/* section */
	.prepaid-section {
		margin-top: 40px;
	}
	.prepaid-section .prepaid-sectionInner >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-section.blue {
		width: 100vw;
		margin-left: -10px;
		background-color: #e1f0f2;
	}
	.prepaid-section.blue + .prepaid-section {
		margin-top: 0 !important;
	}
	.prepaid-section.blue .prepaid-sectionInner {
		width: 100%;
		padding: 0 10px;
	}
	.prepaid-section02 {
		margin-top: 0;
	}
	.prepaid-section02 .prepaid-sectionInner02 >:first-child {
		margin-top: 0 !important;
	}
	/* content */
	.prepaid-content {
		position: relative;
		background-color: #fff;
		margin-top: 25px;
		padding: 25px 0 10px;
	}
	.prepaid-content >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-content.transparent {
		margin-top: 0;
		padding-bottom: 50px;
		background-color: transparent;
	}
	.prepaid-content02 {
		margin-top: 25px;
	}
	.prepaid-content02 >:first-child {
		margin-top: 0!important;
	}
	/* heading */
	.prepaid-heading02 {
		width: 100vw;
		min-height: 180px;
		margin-top: 40px;
		margin-left: -10px;
		margin-bottom: -105px;
		background: url("/prepaid/img-files/rnw/index_bg01.jpg") repeat 0 0 / 50%;
	}
	.prepaid-heading02 .prepaid-heading02Inner {
		padding: 35px 10px 115px;
	}
	.prepaid-heading02 .prepaid-heading02Title {
		text-align: center;
		font-size: 2rem;
		color: #fff;
		font-weight: bold;
	}
	.prepaid-heading02-02 {
		width: 100vw;
		min-height: 90px;
		margin-top: 40px;
		margin-left: -10px;
		background: url("/prepaid/img-files/rnw/index_bg02.jpg") repeat 0 0 / 50%;
	}
	.prepaid-heading02-02 .prepaid-heading02Inner {
		padding: 21px 10px;
	}
	.prepaid-heading02-02 .prepaid-heading02Title {
		text-align: center;
		font-size: 2rem;
		color: #fff;
		font-weight: bold;
		line-height: 1.2;
	}
	/* nav */
	.prepaid-navList {
		display: flex;
		flex-flow: row wrap;
		margin-top: 25px;
	}
	.prepaid-navList > li {
		width: calc(100% / 3 - 40px / 3);
		min-height: 85px;
		margin-left: 20px;
	}
	.prepaid-navList > li:nth-child(3n+1) {
		margin-left: 0;
	}
	.prepaid-navList > li:nth-child(n+4) {
		margin-top: 20px;
	}
	.prepaid-navList > li a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		height: 100%;
		padding: 15px 10px 30px;
		background-color: #fff;
		border-radius: 10px;
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
		text-align: center;
		font-size: 1.3rem;
		color: #303030;
		text-decoration: none;
	}
	.prepaid-navList > li a::before {
		content: '';
		position: absolute;
		bottom: 10px;
		right: 0;
		left: 0;
		width: 9px;
		height: 5px;
		margin: auto;
		background: url("/prepaid/img-files/rnw/index_ic01.png") no-repeat 0 0 / contain;
	}
	/* button */
	.prepaid-button01 {
		text-align: center;
		margin-top: 50px;
	}
	.prepaid-button01 a {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		width: 100%;
		min-height: 60px;
		padding: 10px 20px;
		background-color: #d0372c;
		border-radius: 5px;
		text-align: center;
		font-size: 1.7rem;
		color: #fff;
		line-height: 1.2;
		text-decoration: none;
	}
	.prepaid-button01 a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 6px;
		height: 10px;
		margin-top: -5px;
		background: url("/prepaid/img-files/rnw/index_ic02.png") no-repeat 0 0 / contain;
	}
	.prepaid-button01 a .small {
		font-size: 1.3rem;
	}
	.prepaid-button02 {
		margin-top: 35px;
	}
	.prepaid-button02 a {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		width: 100%;
		min-height: 50px;
		padding: 10px 25px;
		background-color: #45a2b0;
		border-radius: 5px;
		text-align: center;
		font-size: 1.8rem;
		color: #fff;
		line-height: 1.2;
		text-decoration: none;
	}
	.prepaid-button02 a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 6px;
		height: 10px;
		margin-top: -5px;
		background: url("/prepaid/img-files/rnw/index_ic02.png") no-repeat 0 0 / contain;
	}
	.prepaid-button03 {
		text-align: center;
		margin-top: 50px;
	}
	.prepaid-button03 a {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		width: 100%;
		min-height: 60px;
		padding: 10px 15px;
		background-color: #c1875f;
		border-radius: 5px;
		text-align: center;
		font-size: 1.5rem;
		color: #fff;
		line-height: 1.2;
		text-decoration: none;
	}
	.prepaid-button03 a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 6px;
		height: 10px;
		margin-top: -5px;
		background: url("/prepaid/img-files/rnw/index_ic02.png") no-repeat 0 0 / contain;
	}
	.prepaid-button03 a .small {
		font-size: 1.3rem;
	}
	/* list */
	.prepaid-list {
		margin-top: 20px;
	}
	.prepaid-list > li {
		position: relative;
		padding-left: 11px;
		font-size: 1.1rem;
	}
	.prepaid-list > li + li {
		margin-top: 2px;
	}
	.prepaid-list > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.prepaid-list02 {
		margin-top: 20px;
	}
	.prepaid-list02 > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.3rem;
	}
	.prepaid-list02 > li + li {
		margin-top: 2px;
	}
	.prepaid-list02 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* banner */
	.prepaid-banner {
		margin-top: 40px;
		text-align: center;
	}
	/* note */
	.prepaid-noteBox {
		margin-top: 15px;
		padding: 10px;
		border: 1px solid #dc322c;
	}
	.prepaid-noteBox >:first-child {
		margin-top: 0 !important;
	}
	.prepaid-noteBox .prepaid-noteBoxText {
		margin-top: 7px;
		text-align: center;
		font-size: 1.3rem;
		color: #dc322c;
	}
	/* text */
	.prepaid-text {
		margin-top: 15px;
		text-align: center;
		font-size: 1.3rem;
	}
	.prepaid-text .small {
		font-size: 1.1rem;
	}
	.prepaid-text + [class^="prepaid-button"] {
		margin-top: 25px;
	}
	.prepaid-leadText {
		margin-top: 15px;
		text-align: center;
		font-size: 2rem;
		color: #dc322c;
		font-weight: bold;
		line-height: 1.4;
	}
	/* link */
	.prepaid-link {
		color: #008191!important;
	}
	/* border */
	.prepaid-border {
		display: block;
		margin: 40px 0 15px;
		border-color: #cdcdcd;
	} 
	/* image */
	.prepaid-image {
		margin-top: 20px;
		text-align: center;
	}
	/* override
	------------------------------------------------------ */
	.prepaid-content02 .heading03:before {
		background-color: #45a2b0;
	}
	.prepaid-content02 .heading04:before {
		background-color: #45a2b0;
	}
}